#include <DHT11.h>

DHT11 dht11(18);


void setup() {
  Serial.begin(9600);
}

void loop() {
  float humidity = dht11.readHumidity();
  float temperature = dht11.readTemperature();


  Serial.print("temparatuur celcius: ");
  Serial.println(temperature);

  Serial.print("vochtigheid: ");
  Serial.println(humidity);

  delay(2000);
}